/* Localized versions of Info.plist keys */
// pt
CFBundleName = "Manuais do Usuário";
CFBundleDisplayName = "Manuais do Usuário";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";